@charset "UTF-8";
@import url("reset.css");

/*
.sawarabi-gothic-regular {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


*/

body {
  font-family: "Noto Sans JP", sans-serif;
  background:#ad9c92;
}


.wrapper {
  overflow: hidden;

}

.linkposition {
  position: relative;
  top: -100px;
  display: block;
}
svg {
width: 100%; /* 親要素に合わせて拡大縮小 */
height: auto; /* アスペクト比を保持 */
}

.svg img {
 width: 100%; /* 親要素に合わせて拡大縮小 */
height: auto; /* アスペクト比を保持 */ 
}
.copy {
  text-align: center;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .linkposition {
    position: relative;
    top: -50px;
    display: block;
  }
.copy {
  text-align: center;
  font-size: 12px;
}
}


/*=======================================================
font setting
 =======================================================*/

.sawarabi {
  font-family: "Noto Sans JP", sans-serif;
}



/*=======================================================
 header
 =======================================================*/

header {
  display: flex;
  justify-content: space-between;
  align-items: self-start;
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 100;
  /* height: 102px; 
  position: fixed;*/
  width: 100%;
  top: 0;
  /*height: 132px;*/

}


header.headerColorScroll {
  background: #fff;
  transition: color 0.4s ease-out;
}

header .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  padding: 0 10px 0 20px;
  height: 132px;
}



header .logo {
display: none;
}

nav ul a:hover {
  opacity: 0.8;
}

nav ul {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  height: 76px;
}

nav li {
  padding: 0 20px;
  list-style-type: none;
}



nav li {
  list-style-type: none;
  line-height: 76px;
}
header .header nav li:nth-child(3) {
  display: none;
}
    header .header nav li:nth-child(2) {
        display: block;
        text-align: left !important;
        padding: 0;
        margin-bottom: 0;
    }
nav li a {
  font-size: 12px;
  font-weight: 600;
}


nav li:nth-child(8) {
  background: #D3C5C0;
  color: #fff;
  margin: 0;
  line-height: 76px;
}

nav li img {
  vertical-align: middle;
}




nav ul a:hover {
  opacity: 0.8;
}


.logoplace{
  display: none;
}
@media screen and (max-width:1240px) {
  header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }




  nav ul {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  nav li {
    margin: 0;
    list-style-type: none;
  }
}



@media screen and (max-width: 1000px) {



  nav li {
    padding: 0 10px;
    list-style-type: none;
  }

  nav li a {
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  header .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0 auto 0 10px;
    padding: 0;
    height: auto;
    font-size: 14px;
  }


  nav li {
    margin: 0;
    list-style-type: none;
  }

  nav li:nth-child(8) {
    margin: 0;

  }

  #nav-toggle {
    padding-right: 74px;
    cursor: pointer;
    width: 220px;
    height: 36px;
  }



  #nav-toggle>div {
    position: relative;
  }

  #nav-toggle span {
    width: 90%;
    height: 1px;
    right: 0;
    display: block;
    background: #333;
    position: absolute;
    -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, top .5s ease;
    transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
  }

  #nav-toggle span:nth-child(1) {
    top: 0;
    width: 74px
  }

  #nav-toggle span:nth-child(2) {
    top: 14px;
    width: 34px;
    text-align: center;
  }

  #nav-toggle span:nth-child(3) {
    top: 28px;
    width: 74px
  }

  #nav-toggle:hover span:nth-child(1) {
    top: 0;
  }

  #nav-toggle:hover span:nth-child(3) {
    top: 28px;
  }

  .open #nav-toggle span {
    background: #fff;
  }

  .open #nav-toggle span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }

  .open #nav-toggle span:nth-child(2) {
    top: 15px;
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }

  /* z-index */
  #nav-toggle {
    z-index: 1000;
  }

  #container {
    z-index: 900;
  }


  #gloval-nav a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
    -webkit-transition: color .6s ease;
    transition: color .6s ease;
  }

  #gloval-nav a:hover {
    color: #000;
  }

  nav {
    width: 100%;
  }

  nav ul {
    margin: 0;
    display: block;
    height: 100%;
    padding: 0 30px;
  }

  nav ul li {
    width: 100%;

    text-align: left;
  }

  nav ul.sns {
    display: inline-flex;
  }

  nav ul.sns li {
    margin: 0 20px;
  }



  nav ul .menu_jp {
    font-size: 12px;
  }

  #gloval-nav ul {
    list-style: none;
  }

  #gloval-nav ul li {
    opacity: 0;
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    -webkit-transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: transform .6s ease, opacity .2s ease;
    transition: transform .6s ease, opacity .2s ease, -webkit-transform .6s ease;
  }

  /* open */
  .open {
    overflow: hidden;
  }

  .open #gloval-nav {
    visibility: visible;
    opacity: 1;
  }

  #gloval-nav {
        background: rgba(0, 0, 0, 0.7);
        color: #fff;
        position: fixed;
        width: 60%!important;
        height: 100%;
        max-height: 100%;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 990;
        text-align: center;
        display: -webkit-box;
        display: flex;
        visibility: hidden;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        font-size: 29px;
        opacity: 0;
        -webkit-transition: opacity .6s ease, visibility .6s ease;
        transition: opacity .6s ease, visibility .6s ease;
  }

  .open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity .9s ease;
    transition: transform 1s ease, opacity .9s ease, -webkit-transform 1s ease;
    line-height: 100%;
    text-align: center;
  }

   .open #gloval-nav li:first-child {
    text-align: left;
   } 

   .open #gloval-nav li:nth-child(3) {
    display: none;
   }
     .open #gloval-nav li:nth-child(4) {
    display: block;
          border: 1px solid #fff;
        text-align: center !important;
   }

  .logoplace {
    position: absolute;
    bottom: 20px;
    display: block;
  }
  .logoplace img {
    width: 80%;
  }

}

/* humberger */

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
  margin-bottom: 0 !important;
}



@media screen and (max-width: 768px) {
  header {
    height: 56px;
    margin-top: 0;
  }



  #nav-toggle {
    padding-right: 20px;
    cursor: pointer;
    margin-top: 10px;
    width: 100px;
    height: 34px;
  }

  #nav-toggle>div {
    position: relative;
  }

  #nav-toggle span {
    width: 90%;
    height: 1px;
    right: 0;
    display: block;
    background: #333;
    position: absolute;
    -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, top .5s ease;
    transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
  }

  #nav-toggle span:nth-child(1) {
    top: 0;
    width: 40px
  }

  #nav-toggle span:nth-child(2) {
    top: 12px;
    width: 20px;
    margin-right: 10px;
  }

  #nav-toggle span:nth-child(3) {
    top: 24px;
    width: 40px
  }

  #nav-toggle:hover span:nth-child(1) {
    top: 0;
  }

  #nav-toggle:hover span:nth-child(3) {
    top: 24px;
  }

  .open #nav-toggle span {
    background: #fff;
  }

  .open #nav-toggle span:nth-child(1) {
    top: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .open #nav-toggle span:nth-child(2) {
    top: 12px;
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 12px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #gloval-nav {
    width: 100%;
    height: 100%;
  }

  #gloval-nav a {
    padding: 18px 0;
    font-size: 16px;
  }

}
/* second */


/* .second が付いた時のスタイル */
header .header.second {
  position: fixed;
  padding: 0 0 0 60px;
  height: 60px;
}

header .header.second#message {
  background: #b4a781;
}

header .header.second h1 {
  display: none;
}
header .header.second .logo {
display: flex;
align-items: center;
justify-content: center;
}
header .header.second .logo img {
height: auto;
}

header .header.second nav ul {
margin-top: 0;
display: flex;justify-content: center;
align-items: end;
height: 60px;
}

header .header.second nav li {
  padding: 0 20px;
  list-style-type: none;
  list-style-type: none;
  line-height: 60px;
}





header .header.second nav li:nth-child(3) {
  display: none;
}


header .header.second nav li:last-child {
padding: 0 10px;
display: block;
}


header .header.second nav li:nth-child(2) {
        display: block;
        text-align: left !important;
        padding: 0;
        margin-bottom: 0;
    }




header .header.second nav li a {
  font-size: 12px;
  font-weight: 600;
  color: #000;
  padding: 10px;
}



header .header.second nav li img {
  vertical-align: middle;
}




header .header.second nav ul a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
header .header.second {
    position: fixed;
    padding: 0 0 0 10px;
    /*border-bottom: 1px solid #333;
    background: #a39892;
    border-right: 10px solid #333;
    border-left: 10px solid #333;
    border-top: 10px solid #333;*/
    margin: 0;

}
header .header.second .logo {
  display: block;
  height: 18px;
}
header .header.second .logo img {
  height: auto;
  width: 280px
  
}

header .header.second nav ul {margin-top: -1.5em;display: flex;justify-content: flex-start;align-items: center;height: auto;background: none;clip-path: none;flex-wrap: wrap;padding: 0 30px;}

header .header.second nav li {
  padding: 0 20px;
  list-style-type: none;
  list-style-type: none;
  line-height: 132px;
  
}



header .header.second nav li:first-child {padding-left: 0;}
header .header.second nav li:nth-child(3) {
  display: none;
}
header .header.second nav li:nth-child(2) {
        display: block;
        text-align: left !important;
        padding: 0;
        margin-bottom: 15px;
}

header .header.second nav li:last-child {padding: 0;display: block;}


header .header.second nav li:last-child a {
  border: 1px solid #fff;
  text-align: center!important;
}




header .header.second nav li a {
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  padding: 10px;
}



header .header.second nav li img {
  vertical-align: middle;
}




header .header.second nav ul a:hover {
  opacity: 0.8;
}

}



/*_______________________________

join
_______________________________*/

section.join {

  border-bottom: 0;
      padding: 140px 30px 30px;
        max-width: 1000px;
	margin: 0 auto;
}

section.join h3 {
    line-height: 1.2em;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 10px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(45px, 5vw, 65px);
}


section.join .picture .name {
  text-align: right;
  font-weight: bold;
}  

section.join .picture img {
  width: 100%;
  height: auto;
}
section.join .details {

  width: 100%;
  max-width: 650px;
  margin: 80px auto;
  line-height: 2.2em;
}

section.join .details .enph {
  font-weight: bold;
}

@media (max-width: 768px) {
section.join {
border-bottom: 0;
padding: 0 15px 15px;
margin-top: 60px;
}


section.join h3 {
        font-size: clamp(36px, 9vw, 50px);
    }


section.join .picture {
    width: 100%;

    margin: 60px auto 0;
}
section.join .details {
    width: 100%;
    margin: 30px auto 50px;
    line-height: 1.8em;
    font-size: 14px;
}
}

/*_______________________________

svg animation
_______________________________*/

    svg {
      width: 100%; /* レスポンシブ対応 */
      max-width: 1000px;
    }

    svg path {
      /*stroke: #ba0000;*/
      stroke-width: 2;
      fill: transparent;
    }

  /*_______________________________

btn
_______________________________*/
.smf-button-control button {
    border: 1px solid #333!important;
    padding: 10px 20px!important;
    display: inline-block!important;
    cursor: pointer;
    font-size: 15px!important;
    background: transparent!important;
    border-radius: 0!important;
}

.smf-item__label__text {
    position: relative;
}
.smf-item:has([data-validations~="required"]) .smf-item__label__text::after {
  position: absolute;
  top: 50%;
  right: -50px;
  transform: translateY(-50%);
  display: grid;
  place-items: center;
  width: 40px;
  height: 23px;
  border-radius: 4px;
  content: "必須";
  font-size: 12px;
  color: #fff;
  background: #ff0000;
}

.smf-form .smf-select-control__control {
	border:0!important;
	border-radius: 0!important;
}